[CentOS] error while loading shared libraries: libpam.so.0

Ian mu mu.llamas at gmail.com
Wed Mar 15 00:23:18 UTC 2006


Hiya all, am currently running centos 4 on a dual xeon (emt64).

I get the following error.."error while loading shared libraries:
libpam.so.0" from a dell info app.

I'm guessing its because currently it wants the 32bit ver of pam? (As the
file can be found fine in /lib64). Tried linking, but guessed that wouldn't
work.

Does it need a compat set of libs for it libpam.so.0, or is it ok to just
yum install pam.i386 or is that going to break it, so was hoping for some
gentle guidance as not so familiar with the 64 bit side yet :/.

Thanks in advance,

Ian
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20060315/3a9afcf2/attachment.htm


More information about the CentOS mailing list